jquery-accessible-carrousel-aria : 1.7.1

Description

jQuery Accessible Carrousel using ARIA

Summary

No other software package is referencing this project.
That doesn't mean anything. But in general references from other packages are a good sign.
This version number (1.7.1) fits semantic versioning 2.0.0!

Dependencies

1 Required dependencies
Dependency Badge
Required Newest
jquery >1.12.4 3.2.1

Bower

Bower install
bower install jquery-accessible-carrousel-aria#1.7.1
bower.json
"jquery-accessible-carrousel-aria": "1.7.1"

Leave a comment

Sign in to leave a comment.